/* Class = "NSWindow"; title = "Podcast Options"; ObjectID = "5"; */
"5.title" = "Options de podcast";

/* Class = "NSTextField"; ibShadowedToolTip = "The title of the podcast."; ObjectID = "8"; */
"8.ibShadowedToolTip" = "Titre du podcast.";

/* Class = "NSTextField"; ibShadowedToolTip = "The link to which the podcast will refer (typically your homepage)."; ObjectID = "12"; */
"12.ibShadowedToolTip" = "Le lien vers lequel le podcast se réfèrera (habituellement une page d'accueil).";

/* Class = "NSTextField"; ibShadowedToolTip = "The URL where the audio will be accessible. The audio files should be uploaded to this path so they can be accessed by listeners."; ObjectID = "14"; */
"14.ibShadowedToolTip" = "L'URL où l'audio sera accessible. Les fichiers audio devraient être envoyés vers ce chemin pour qu'ils soient accessibles aux auditeurs.";

/* Class = "NSComboBox"; ibShadowedToolTip = "The language of the text in the podcast."; ObjectID = "29"; */
"29.ibShadowedToolTip" = "La langue du texte dans le podcast.";

/* Class = "NSTextFieldCell"; title = "Title:"; ObjectID = "41"; */
"41.title" = "Titre :";

/* Class = "NSTextFieldCell"; title = "Language:"; ObjectID = "43"; */
"43.title" = "Langue :";

/* Class = "NSTextFieldCell"; title = "Base URL:"; ObjectID = "44"; */
"44.title" = "URL de base :";

/* Class = "NSTextFieldCell"; title = "Link:"; ObjectID = "45"; */
"45.title" = "Lien :";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "48"; */
"48.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "49"; */
"49.title" = "Annuler";

